@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-04-30
 * Modified: 2021-04-30
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */

/* ******************************
* contact
* ******************************
*/

#contact header{
	border-bottom: #E04A01 5px solid;
}

#contact #contents{
	max-width: 1200px;
	margin: 100px auto;
}

#contact #area_01{
	margin-bottom: 150px;
}

#contact #area_01 .error{
	padding: 0 5%;
}

#contact #area_01 .section_inner{
	padding: 0 5%;
	margin-bottom: 100px;
}

#contact #area_01 .section_inner dl.first_child{
	border-top: #5B5B5B 1px solid;
	padding-top: 40px;
}

#contact #area_01 .section_inner dl{
	border-bottom: #5B5B5B 1px solid;
	padding: 0 3% 15px;
	margin-bottom: 40px;
	font-size: 20px;
	line-height: 1.5em;
}

#contact #area_01 .section_inner dl.last_child{
	border: none;
}

#contact #area_01 .section_inner dt{
	width: 30%;
	float: left;
}

#contact #area_01 .section_inner .required span{
	background: #E04A01;
	color: #FFF;
	padding: 3px 5px;
}

#contact #area_01 .section_inner .any span{
	background: #5B5B5B;
	color: #FFF;
	padding: 3px 5px;
}

#contact #area_01 .section_inner dd{
	width: 70%;
	float: right;
}

#contact #area_01 .section_inner dd .box_l{
	width: 100%;
	height: 1.8em;
}

#contact #area_01 .section_inner dd .body{
	height: 100px;
}





#contact .btn_area{
	max-width: 720px;
	margin: 0 auto;
}

#contact .btn,
#contact .reset{
	width: 330px;
	padding: 20px 0 17px;
	cursor: pointer;
	display: block;
	line-height: 0.7em;
	position: relative;
	vertical-align: middle;
	font-size: 24px;
	text-align: center;
	color: #FFF;
}

#contact .btn span,
#contact .reset span{
	font-size: 12px;
}

#contact .btn {
	border: 0 solid;
	background: rgba(224, 74, 1, 1);
	outline: 1px solid;
	outline-color: rgba(224, 74, 1, 1);
	outline-offset: 0px;
	text-shadow: none;
	-webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
#contact .btn:hover {
	border: none;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
	outline-color: rgba(255, 255, 255, 0);
	outline-offset: 15px;
	text-shadow: 1px 1px 2px #e04a01;
}

#contact .reset {
	border: 0 solid;
	background: rgba(91, 91, 91, 1);
	outline: 1px solid;
	outline-color: rgba(91, 91, 91, 1);
	outline-offset: 0px;
	text-shadow: none;
	-webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
#contact .reset:hover {
	border: none;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
	outline-color: rgba(255, 255, 255, 0);
	outline-offset: 15px;
	text-shadow: 1px 1px 2px #5B5B5B;
}


@media only screen and (max-width: 1000px) {
	#privacy #area_01{
		padding: 0 5%;
	}

	#contact .btn_area .column_area{
		max-width: 90%;
		margin: 0 auto;
	}

	#contact .btn_area .column_left,
	#contact .btn_area .column_right{
		float: none;
		width :100%;
	}

	#contact .btn_area .column_left{
		margin-bottom: 30px;
	}
	
	#contact #area_01 .section_inner dt{
		width: 100%;
		margin-bottom: 20px;
		float: none;
	}

	#contact #area_01 .section_inner dd{
		width: 100%;
		float: none;
	}

}

@media only screen and (max-width: 640px) {
	#privacy #area_01 h3{
		font-size: 22px;
		line-height: 1.5em;
	}

}



